@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,300);
body {
  color: #333;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  height: 100%;
  min-height: 100%;
  background-color: #efebea;
  margin: 0;
  padding: 0;
  background-size: cover;
  background-repeat: none;
  background-attachment: fixed; }

textarea,
input {
  outline: none; }

p {
  font-size: 1.2em;
  line-height: 1.4em;
  text-align: left;
  margin: 4px 0 0; }

strong {
  font-weight: 700; }

ul,
ol {
  font-size: 1.2em;
  margin: 0 0 9px 25px; }

ul {
  list-style: disc; }

ol {
  list-style: decimal; }

li {
  line-height: 1.6em; }

h5 {
  font-weight: 700;
  line-height: 2em; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

address,
caption,
cite,
code,
dfn,
th,
var {
  font-style: normal;
  font-weight: 400; }

ol,
ul {
  list-style: none; }

caption,
th {
  text-align: left; }

q:before,
q:after {
  content: ''; }

label {
  font-size: 12px;
  display: block;
  font-weight: 700;
  line-height: 1em; }

fieldset {
  margin-bottom: 20px;
  font-size: 1.2em; }

fieldset,
img,
abbr,
acronym {
  border: 0; }

input[type=text],
input.button {
  -webkit-appearance: none; }

/*******************************************************/
.clearboth {
  clear: both; }

.paragraph-text-contact {
  color: #676767;
  text-align: left;
  font-size: 14pt;
  font-family: Roboto, sans-serif;
  margin: 0 19px 0 30px;
  padding: 5px 8px 0 0; }

.page-content-quick-links {
  color: #434343;
  font-family: Roboto, sans-serif;
  font-size: 70px;
  padding-top: 5px;
  text-align: center;
  font-weight: 600;
  font-variant: small-caps; }

.faq-question {
  position: relative;
  color: #434343;
  text-align: left;
  font-size: 20pt;
  font-weight: 800;
  font-family: Roboto, sans-serif;
  margin: 0 19px 0 30px;
  padding: 45px 8px 0 0; }

.faq-text {
  position: relative;
  color: #676767;
  text-align: left;
  font-size: 15pt;
  font-family: Roboto, sans-serif;
  margin: 0 19px 0 30px;
  padding: 0 8px 0 0; }

.cursorhand {
  cursor: pointer; }

.linkfinal {
  position: relative;
  margin-top: 0;
  margin-left: 0;
  width: 1px;
  height: 126px; }

.blockfinal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  margin-left: 0;
  width: 100%;
  height: 100%;
  background: rgba(43, 43, 43, 0.82); }

.block-popup {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  margin-left: 0;
  width: 100%;
  height: 100%;
  background: rgba(43, 43, 43, 0.82); }

.message-shell {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 800px;
  height: 650px;
  opacity: 1; }

.email-pane {
  position: absolute;
  bottom: -650px;
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  background: rgba(255, 255, 255, 0.92);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
  height: 650px; }

.guidelines-shell {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 800px;
  height: 90%;
  opacity: 1; }

.pane {
  position: absolute;
  bottom: 0;
  margin-bottom: -90%;
  border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  background: rgba(255, 255, 255, 0.92);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5);
  height: 90%;
  overflow-y: scroll; }

.spacer2 {
  position: relative;
  margin-top: 0;
  margin-left: 0;
  width: 940px;
  height: 80px;
  overflow: hidden;
  z-index: -500; }

.section-break {
  z-index: 312; }

.social-icon-size {
  font-size: 15px; }

.social-div-u-close {
  float: right;
  text-align: center;
  margin-right: 10px;
  width: 35px;
  height: 35px; }

.close {
  position: absolute;
  top: 10px;
  right: 0px;
  text-align: center;
  margin-right: 10px;
  width: 26px;
  height: 26px; }

.close-button {
  text-align: center;
  width: 26px;
  height: 26px; }

.close-pane {
  position: absolute;
  top: 10%;
  margin-top: 100%;
  padding-top: 8px;
  margin-left: 775px;
  text-align: center;
  margin-right: 10px;
  width: 26px;
  height: 26px;
  z-index: 2000; }

.hide-icon {
  opacity: 0;
  pointer-events: none; }

.logout {
  margin-top: 0px; }

.inner {
  font-size: 14pt;
  width: 890px;
  float: left; }

.block-box-image {
  margin-top: 30px;
  margin-left: 0;
  border-radius: 2px;
  width: 405px;
  height: 157px;
  padding: 15px 25px; }

.block-box-text {
  width: 890px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  margin: 30px 0 0;
  padding: 30px 25px 5px; }

.block-box-text-popup {
  width: 760px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
  margin: 30px 0 0;
  padding: 30px 25px 5px; }

.block-box-answer {
  width: 890px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  margin: 0 0 70px;
  padding: 15px 25px; }

.block-box-answer-popup {
  width: 760px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  margin: 0 0 70px;
  padding: 15px 25px; }

.cart-submit {
  -webkit-appearance: none;
  float: left;
  border-radius: 2px;
  padding-top: 0;
  padding-bottom: 0;
  height: 40px;
  border: 0 solid #404040;
  width: 140px;
  font-family: Roboto, sans-serif;
  font-size: 20px;
  font-weight: 400;
  color: #fff;
  background-color: rgba(67, 67, 67, 0.92);
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.5); }

/*******************************************************/
#background-picture {
  width: 100%;
  height: 100%;
  min-width: 950px;
  min-height: 300px;
  margin-left: 0;
  background-color: #efebea;
  position: fixed;
  overflow: hidden;
  z-index: 0;
  top: 0;
  left: 0;
  background-size: cover;
  background-repeat: none; }

#pad {
  padding: 20px; }

#faq {
  width: 940px; }

#contact-frame {
  height: 470px;
  width: 750px;
  margin-left: 18px; }

/*************************images******************************/
.logo-image {
  margin-top: 3px;
  background-image: url(http://www.hubcitybooks.com/images/logo.png);
  background-repeat: no-repeat;
  width: 280px;
  height: 50px; }

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13 / 10), only screen and (min-resolution: 120dpi) {
  .logo-image {
    margin-top: 3px;
    background-image: url(http://www.hubcitybooks.com/images/logo.png);
    background-size: 185px 30px;
    background-repeat: no-repeat; 
      width: 185px;
  height: 30px; }
} }
.isbn-image {
  background-image: url(http://www.hubcitybooks.com/images/isbn@1x__17dc38512fb6f18e1be8be7033319647.png);
  width: 425px;
  height: 166px; }

@media only screen and (-webkit-min-device-pixel-ratio: 1.3), only screen and (-o-min-device-pixel-ratio: 13 / 10), only screen and (min-resolution: 120dpi) {
  .isbn-image {
    background-image: url(http://www.hubcitybooks.com/images/isbn@2x__9c4e7392ae7dfe3b9475300cbe36cd93.png);
    background-size: 425px 166px; } }
